Subject: Re: FVWM: kde

From: Dan Espen <[email-masked]>
Date: Tue, 21 Mar 2000 20:44:39 -0500

Graeme McCaffery <[email-masked]> writes:
> I've been usuing Fvwm for about 8 years now and I like how it has evolved.
> 
> >From what I've heard from the KDE people is that their new window manager wi
> ll
> have the kind of functionality that fvwm has. it will be able to have a small
> memory footprint which can be increased as new features are desired.
> to add styles you simply add a dynamically loaded module. I guess it's just a
> matter how basic they decide the manager can be and what eyecandy and
> unessential features they put in to the modules.
> 
> have the fvwm developers had a look at this? I know it was sort of the plan
> for fvwm3. what will fvwm do? wind up or follow?

Fvwm modules are already dynamically loaded.

But I bet you have something else in mind...

> Graeme
> --

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].